Bug 147 - pdcraid oops
: pdcraid oops
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/kernel24-up)
: unstable
: all Linux
: P4 blocker
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2001-11-10 02:54 by
Modified: 2003-08-25 15:18 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2001-11-10 02:54:10
modprobe pdcraid вываливается с Oops\'ом
Promise FastTrak100 TX2
kernel24-2.4.12-alt1.rpm

---

---

------- Comment #1 From 2001-11-16 19:23:06 -------
Попробуйте 2.4.13
------- Comment #2 From 2001-11-16 19:23:06 -------
Попробуйте 2.4.13
------- Comment #3 From 2002-03-05 13:07:03 -------
Fixed in 2.4.17
------- Comment #4 From 2002-03-05 13:07:03 -------
Fixed in 2.4.17